## libpod-weaver-section-legal-complicated-perl 1.22

=== debian/changelog ===
libpod-weaver-section-legal-complicated-perl (1.22-1) unstable; urgency=low

  * Initial Release. (Closes: #853191)

 -- Carnë Draug <carandraug+dev@gmail.com>  Thu, 02 Feb 2017 12:02:27 +0000
