=== debian/control ===
Source: libpod-weaver-section-legal-complicated-perl
Section: perl
Priority: optional
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Carnë Draug <carandraug+dev@gmail.com>
Build-Depends: debhelper (>= 9)
Build-Depends-Indep: liblist-moreutils-perl,
 libmoose-perl,
 libmoosex-types-perl,
 libnamespace-autoclean-perl,
 libpod-elemental-perl,
 libpod-weaver-perl,
 libppi-perl,
 libsoftware-license-perl,
 libtest-differences-perl,
 perl
Standards-Version: 3.9.8
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libpod-weaver-section-legal-complicated-perl.git
Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libpod-weaver-section-legal-complicated-perl.git
Homepage: https://metacpan.org/release/Pod-Weaver-Section-Legal-Complicated
Testsuite: autopkgtest-pkg-perl

Package: libpod-weaver-section-legal-complicated-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends},
 liblist-moreutils-perl,
 libmoose-perl,
 libmoosex-types-perl,
 libnamespace-autoclean-perl,
 libpod-elemental-perl,
 libpod-weaver-perl,
 libsoftware-license-perl
Description: Pod::Weaver plugin for per module authors, copyright holders, and license
 Pod::Weaver::Section::Legal::Complicated is a Pod::Weaver plugin to
 create Pod sections listing authors, copyright owners, and licenses
 of each module in the distribution.  It is targeted at distributions
 with a large number of modules and where different module may have
 different authos, copyright holders, and licenses.  It does so by
 parsing individual modules and looking for specific comments.
