## libpod-weaver-section-legal-complicated-perl 1.23

=== debian/changelog ===
libpod-weaver-section-legal-complicated-perl (1.23-1) unstable; urgency=medium

  [ Carnë Draug ]
  IGNORE-VERSION: 1.23-1 # No code changes, only updated meta files.

  * Fixed incorrect bug number in last changelog
  * New upstream release.

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.

  [ Debian Janitor ]
  * Bump debhelper from deprecated 9 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata (already
    present in machine-readable debian/copyright).

 -- Jelmer Vernooĳ <jelmer@debian.org>  Fri, 17 Jun 2022 00:22:06 +0100

libpod-weaver-section-legal-complicated-perl (1.22-1.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Fri, 08 Jan 2021 13:20:28 +0100
