=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Carnë Draug <carandraug+dev@gmail.com>
-Build-Depends: debhelper (>= 9)
+Build-Depends: debhelper-compat (= 13)
 Build-Depends-Indep: liblist-moreutils-perl,
  libmoose-perl,
  libmoosex-types-perl,
@@ -15,8 +15,8 @@
  libtest-differences-perl,
  perl
 Standards-Version: 3.9.8
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libpod-weaver-section-legal-complicated-perl.git
-Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libpod-weaver-section-legal-complicated-perl.git
+Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libpod-weaver-section-legal-complicated-perl
+Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libpod-weaver-section-legal-complicated-perl.git
 Homepage: https://metacpan.org/release/Pod-Weaver-Section-Legal-Complicated
 Testsuite: autopkgtest-pkg-perl
