=== debian/watch ===
version=4
https://metacpan.org/release/Pod-Weaver-Section-Legal-Complicated   .*/Pod-Weaver-Section-Legal-Complicated-v?@ANY_VERSION@@ARCHIVE_EXT@$
